Subject: Re: bug#57008: [PATCH] gnu: perf-tools: Patch executable paths

From: Olivier Dion <[email-masked]>
Date: Thu, 01 Sep 2022 11:56:57 -0400

On Thu, 01 Sep 2022, Mathieu Othacehe <[email-masked]> wrote:
> Hey,
>
>> I went ahead and applied a modified version of this patch that uses
>> ‘search-input-file’ instead of ‘which’.
>
> Thanks Ludo! Olivier, any progress on the execsnoop issue :) ?

Nope.  I did not had time to check it again sorry :-/

Maybe there's somehing missing on the kernel side.  I will would check
that /sys/kernel/debug/tracing/events has the tracepoints used by
execsnoop and that the tracers ftrace and kprobe are correctly
configured.

-- 
Olivier Dion
oldiob.dev